Subject: Re: [PATCH] ethtool: don't touch the parent device of a net device being unregistered

From: Jakub Kicinski <[email-masked]>
Date: Sun, 29 Mar 2026 10:54:57 -0700

On Sun, 29 Mar 2026 17:47:30 +0900 Alexander Popov wrote:
> >I've provided additional details about the reproducer of this vulnerability to Jakub and to [email-masked].  
> 
> Hello! May I ask about the decision on this patch?
> 
> At patchwork.kernel.org, it is marked as "Changes Requested":
> <https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/>
> 
> However, I don't have any instructions on what to change in it.

The change was to fix the wifi driver.
Please try not to waste more maintainer time than necessary.